These are chat archives for opal/opal

22nd
Apr 2017
Elia Schito
@elia
Apr 22 2017 14:47
@/all just released opal-rails v0.9.2 with support for the latest sprockets-rails which should make it easier to add it to a rails 5 app (previoudly a downgrade of sprockets-rails was needed)
Mitch VanDuyn
@catmando
Apr 22 2017 14:59
:clap:
Elia Schito
@elia
Apr 22 2017 15:01
@catmando :smile: – please let me know if it works ok with hyperloop!